Source: gmobilemedia
Section: comm
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9)
Build-Depends-Indep: python (>= 2.6.6-3)
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/python-team/packages/gmobilemedia.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gmobilemedia
Homepage: http://gmobilebrowser.sourceforge.net/

Package: gmobilemedia
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-gtk2, python-gammu, python-glade2, gnome-icon-theme
Breaks: ${python:Breaks}
Recommends: wammu
Description: GTK+ application used to browse a mobile phone filesystem
 gMobileMedia is a simple GTK+ application used to browse and handle a mobile
 phone filesystem. It can handle phones with more than one memory area (thanks
 to Gammu). It lets you easily upload and download images, ringtones, photos,
 and applications to/from your mobile phone. All you need is a data cable or
 any other connection method supported by Gammu.
